
/* ****************** 그룹  ****************** */

.group_543066_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_543066_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_543066_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_543066_ { min-height:30px; }
[id^=div_user_list] .group_543066_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_543051_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_543051_ > div {margin-left:-40px;}
.layout_543051_ > div:after {content:''; display:block; clear:both;}
.layout_543051_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_543051_ > div > .container_1 {width:33.333333333333%;}
.layout_543051_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_543051_ > div > .container_1 { width:100%; }
	.layout_543051_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_543051_ {min-width:1100px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_543056_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_543056_ * {box-sizing:border-box;}
.img_ratio_543056_ a {display:block; text-decoration:none;}
.img_ratio_543056_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_543056_ {width:340px;}
}
@media \0screen{
	.img_ratio_543056_ {width:340px;}
}

/* ****************** 그룹  ****************** */

.group_543059_ { display:block; margin:0; padding:0; font-size:32px; line-height:1.4em; font-weight:normal; color:#222;}

/* ****************** 그룹  ****************** */

.group_543053_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_543053_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_543053_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_543053_ { min-height:30px; }
[id^=div_user_list] .group_543053_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_543060_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_543060_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 그룹  ****************** */

.group_543054_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_543054_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_543054_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_543054_ { min-height:30px; }
[id^=div_user_list] .group_543054_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_564011_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333;text-indent:8px;text-align:justify}

/* ****************** 그룹  ****************** */

.group_543055_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333;text-indent:8px;text-align:justify}

/* ****************** 그룹  ****************** */

.group_543064_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333;text-indent:8px;text-align:justify}

/* ****************** 그룹  ****************** */

.group_543058_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_543063_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_543063_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_543063_ { width:100%; height:40px; line-height:40px; }}

[id^=div_user_list] .group_543063_ { min-height:30px; }
[id^=div_user_list] .group_543063_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_543065_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
